.modal {
  display: block;
  position: absolute;
  border-radius: 10px;
  width: 344px;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(255, 255, 255, 0.12);
  transition: all 0.7s ease;
  z-index: 1;
  height: 430px;
}

.modalDisable {
  bottom: 150vh;
  opacity: 0;
}

.modalActive {
  bottom: 20px;
  opacity: 1;
}

.active {
  display: block;
}

.hide {
  display: none;
}

.formWrapper {
  box-sizing: border-box;
  padding: 34px 34px 20px 34px;
  background-color: rgba(255, 255, 255, 0.05);
}

.modalButtonWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}

.headlineWrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 0px 34px;
  cursor: pointer;
}

.headlineWrapper p {
  font-family: "Roboto";
  font-size: 24px;
  font-weight: 700;
  color: #fff;
}

.modalButton {
}

.successModalWrapper {
  height: 100%;
}

.modalWrapper {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.successText {
  padding: 0px 40px;
  line-height: 36px;
  font-family: "Roboto";
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: #fff;
}

.iconWrapper {
  width: 130px;
  height: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 40px;
  background-color: #27906f;
}

.form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.form div {
  width: 100%;
}

.form label {
  font-family: "Roboto";
  color: #9aa5be;
  /* margin-bottom: 7px; */
}

.form input {
  /* width: 100%; */
  /* width: calc(100% - 15px); */
  width: 255px;
  height: 48px;
  padding-left: 15px;
  margin-top: 10px;
  margin-bottom: 25px;
  color: #fff;
  background-color: rgba(44, 51, 61, 0.5);
  border: 1px solid rgba(44, 51, 61, 0.5);
  border-radius: 5px;
  outline: none;
}

.form input::after {
  display: none;
}

.form input:focus {
  border: 1px solid #00a3ff;
}

.form button[type="submit"] {
  padding: 13px 25px;
  margin: 25px 0;
  border: 0;
  font-weight: 600;
  color: #fff;
  background-color: #3eaeff;
  border-radius: 5px;
  cursor: pointer;
  /* border: 5px solid #1b5f8f; */
}
